10S Lusgo 2022 Issues - Bug #4496

message tab screen> user name should be also clickable

09/26/2022 02:53 PM - Abhishek k

Status: Resolved Start date: 09/26/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

steps to reproduce
1. message tab screen
2.send message screen and tap on any message randomly

3. last seen screen > user profile is tapeable but user name is not tapeable.

See the attach sc
History

#1 - 09/26/2022 02:55 PM - Abhishek k
- File clipboard-202209261454-ekkl7.png added

- Description updated

#2 - 09/29/2022 11:35 AM - chirag wadhwa

- Status changed from New to Resolved
